@font-face {
    font-family: 'Synt';
    src: url(/css/fonts/1/ABCSynt-Semibold-Trial.woff);
}

@font-face {
    font-family: 'BHV';
    src: url(/css/fonts/1/BVHBartTrial-DisplayMedium.woff);
}

@font-face {
    font-family: 'Clearface';
    src: url(/css/fonts/1/ClearfaceITCPro-Regular.otf);
}

@font-face {
    font-family: 'NewCentury';
    src: url(/css/fonts/1/NewCenturySchlbkLTStd-Roman.otf);
}

@font-face {
    font-family: 'ABCMaxiRound';
    src: url(/css/fonts/2/ABCMaxiRound-Regular-Trial.woff);
}

@font-face {
    font-family: 'BasteB';
    src: url(/css/fonts/2/BasteBTRIAL-Medium.otf);
}

@font-face {
    font-family: 'CLMGregam';
    src: url(/css/fonts/2/CLMGregamTrial-Regular.otf);
}

@font-face {
    font-family: 'Rauschen';
    src: url(/css/fonts/2/RauschenTrialMax-Max.otf);
}

@font-face {
    font-family: 'ABCConnect';
    src: url(/css/fonts/3/ABCConnect-Phillips-Trial.woff);
}

@font-face {
    font-family: 'Prelettre';
    src: url(/css/fonts/1/Prelettre-Mixed.otf);
}

@font-face {
    font-family: 'LED-Dot';
    src: url(/css/fonts/3/LED-Dot-Matrix.woff);
}

@font-face {
    font-family: 'Metaballs';
    src: url(/css/fonts/3/Metaballs-Light.ttf);
}

@font-face {
    font-family: 'MoonbaseAlpha';
    src: url(/css/fonts/3/MoonbaseAlpha.otf);
}

@font-face {
    font-family: 'OPSKappla';
    src: url(/css/fonts/3/OPSKappla-Regular.otf);
}

@font-face {
    font-family: 'OPSPastPerfect';
    src: url(/css/fonts/3/OPSPastPerfect-Regular.otf);
}

@font-face {
    font-family: 'OPSRestructionalText';
    src: url(/css/fonts/3/OPSRestructionalText-Cranked.otf);
}

@font-face {
    font-family: 'BoogyBrut';
    src: url(/css/fonts/4/Boogy_Brut_Poster_WEB-White.184f38fc.woff2);
}

@font-face {
    font-family: 'GillSansStd';
    src: url(/css/fonts/4/GillSansStd-LightItalic.otf);
}

@font-face {
    font-family: 'ShelleyLTStd';
    src: url(/css/fonts/4/ShelleyLTStd-Script.otf);
}

@font-face {
    font-family: 'Snell Roundhand';
    src: url(/css/fonts/4/Snell\ Roundhand\ Script.ttf);
}

@font-face {
    font-family: 'ABCGintoNordCondensed';
    src: url(/css/fonts/5/ABCGintoNordCondensed-Black-Trial.woff);
}

@font-face {
    font-family: 'ABCGintoRoundedNordCondensed';
    src: url(/css/fonts/5/ABCGintoRoundedNordCondensed-Medium-Trial.woff);
}

@font-face {
    font-family: 'ABCMonumentGrotesk';
    src: url(/css/fonts/5/ABCMonumentGrotesk-Thin-Trial.woff);
}

@font-face {
    font-family: 'BauhausStd';
    src: url(/css/fonts/5/BauhausStd-Light.otf);
}

@font-face {
    font-family: 'DIN BlackAlternate';
    src: url(/css/fonts/5/DIN\ BlackAlternate.ttf);
}

@font-face {
    font-family: 'Cirrus';
    src: url(/CirrusCumulus.woff);
}

@font-face {
    font-family: 'Fugue';
    src: url(/Fugue-Regular.woff);
}

@font-face {
    font-family: 'LL-Replica';
    src: url(/css/fonts/5/LL-Replica_Lineto.woff);
}

@font-face {
    font-family: 'NHaasGroteskTXPro';
    src: url(/css/fonts/5/NHaasGroteskTXPro-55Rg.otf);
}

@font-face {
    font-family: 'SupremeLL';
    src: url(/css/fonts/5/SupremeLL-Medium.otf);
}

@font-face {
    font-family: 'CirrusCumulus';
    src: url(/css/fonts/6/CirrusCumulus.woff);
}

@font-face {
    font-family: 'COMICSANSBOLD';
    src: url(/css/fonts/6/COMICSANSBOLD.TTF);
}

@font-face {
    font-family: 'DinaChaumont';
    src: url(/css/fonts/6/DinaChaumont-DisplayBold.woff);
}

@font-face {
    font-family: 'OPSUsedFuture';
    src: url(/css/fonts/6/OPSUsedFuture-Regular.otf)
}

@font-face {
    font-family: 'WF-000099';
    src: url(/css/fonts/6/WF-000099-008817-001344-ddd4557c85db3b498a385a2de65d62f4.otf);
}

body {
    margin: 0;
    padding: 0;
}

.texte {
    font: 72pt/1.1em 'Times New Roman';
    line-height: auto;
    margin-left: 1.5em;
    margin-right: 1.5em;
    cursor: pointer;
    display: block;
    text-align: justify;
    
}

.texte1 {
    font: 48pt/1.1em 'Times New Roman';
    line-height: auto;
    margin-left: 2.5em;
    margin-right: 2.5em;
    cursor: pointer;
    display: block;
    text-align: justify;
}

.texte2 {
    font: 36pt/1.1em 'Times New Roman';
    line-height: auto;
    margin-left: 3.5em;
    margin-right: 3.5em;
    cursor: pointer;
    display: block;
    text-align: justify;
}

.texte3 {
    font: 24pt/1.1em 'Times New Roman';
    line-height: auto;
    margin-left: 5em;
    margin-right: 5em;
    cursor: pointer;
    display: block;
    text-align: justify;
}

.texte4 {
    font: 12pt/1.1em 'Times New Roman';
    line-height: auto;
    margin-left: 10em;
    margin-right: 10em;
    cursor: pointer;
    display: block;
    text-align: justify;
}

.texte5 {
    font: 10pt/1.1em 'Times New Roman';
    line-height: auto;
    margin-left: 12em;
    margin-right: 12em;
    cursor: pointer;
    display: block;
    text-align: justify;
}

h1 {
    font-family: 'Times New Roman';
    text-align: center;
    color: rgb(222, 0, 0);
}

.title-container {
    text-align: center;
    margin-bottom: 20px;
}

.grostitre, .moytitre, .pttitre {
    font-family: 'Times New Roman', Times, serif;
    color: rgb(222, 0, 0);
    margin: 0;
    line-height: 1.2;
}

.grostitre {
    font-size: 20em;
    margin-bottom: -7%;
}

.moytitre {
    font-size: 12em;
    margin-bottom: -3%;
}

.pttitre {
    font-size: 9em;
}

.custom-line {
    border: none;
    height: 5px;
    background-color: rgb(222, 0, 0);
    width: calc(100% - 30px);
    margin: 20px auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -3.5%;
    margin-top: 1%;
}

h2 {
    font-family: 'Times New Roman', Times, serif;
    text-align: center;
    color: rgb(222, 0, 0);
    font-size: 11.5pt;
}

.span-h2 {
    font-family: 'Times New Roman';
    text-align: center;
    color: rgb(222, 0, 0);
    font-size: 14pt;
    margin-top: -2pt;
}

#stitre1 {
    position: absolute;
    margin-top: 6%;
    margin-bottom: 4%;
}

#stitre {
    margin-top: 6%;
    margin-bottom: 4%;
}

.letter {
    display: inline-block;
    transition: transform 0.3s, color 0.3s;
}

#printBt {
    font-family: 'Times New Roman', Times, serif;
    position: fixed;
    top: 10px;
    right: 10px;
    width: 120px;
    height: 70px;
    background-color: rgba(199, 127, 127, 0.8);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    color: white;
    font-size: 12px;
}